.assistance-container {
  margin-top: 20px;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: 300;
	color: #000000;
	text-decoration-color: #000000;
}

h1 {
    font-size: 2em;
    text-align: center;
}

h2 {

	font-size: 1.3em;
}

#three-column {
	overflow: hidden;
	padding: 10px 0px 50px 0px;
}

#three-column .tbox1 {
	float: left;
	width: 384px;
	margin-right: 20px;
}

#three-column .tbox2 {
	float: left;
	width: 384px;
}

#three-column .tbox3 {
	float: right;
	width: 384px;
}

.box-style {
	background: #FFFFFF;
	text-align: center;
	border-radius: 15px;


}
.button
{
	display: inline-block;
	margin: 1em 0em;
	background: #000;
	padding: 1em 2em;
	color: #FFFFFF;
}
